Subject: Ticket Assigned - Re: Having trouble logging into your account?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 12:25:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Having trouble logging into your account? NO I AM NOT DONE !

MULTIPLE TIMES I RAISED THE SAME ISSUE - AFTER CHANGING THE PASSWORD - I
WAS NOT ABLE TO LOGIN "ERROR IS REFLECTING - USER NAME OR PASSWORD IS
WRONG"
WITH SAME REGISTERED EMAIL ID AND UPDATED PASSWORD - NO MATTER WHAT EVER
YOU DO - THE SAME ERROR IS COMING EVERYTIME AND WITH EVERY WEBSITE -
WHETHER IT IS CENTERPOINT, SPLASH, MAX , HOMEBOX-
WHEN I TRIED TO DO AGAIN SIGN UP - IT IS SHOWING USER EMAIL ID IS ALREADY
REGISTERED - WHILE LOGGING SHOWN - WRONG PASSWORD - AFTER CHANGING THE
PASSWORD WRONG PASSWORD.

THIS IS THE WAY YOU ARE TREATING YOUR CUSTOMERS PROBLEM BY SENDING STANDARD
EMAILS? RATHER THAN UNDERSTAND THE ISSUE AND RESOLVE - AND IF YOU HAVE A
PROBLEM TO UNDERSTAND THE ISSUE CAN SOMEONE CALL TO THE CUSTOMER "NO " YOU
GUYS NEVER CALLED.

On Wed, Aug 17, 2022 at 4:01 PM Centrepoint <[email-masked]>
wrote:

> Hello,
>
> If you’re unable to access your account, we’re here to help. This is what
> you need to do:
>
> 1. Reset your password by clicking on Forgot Password from our Sign In
> screen
> 2. Check your inbox after 5-10 minutes for a "Forgot Password" email from
> us
> 3. Click on the link in the "Forgot Password" email to reset your password
> 4. Sign in to your account with your new password
>
> That’s it, you’re done. Happy shopping!
>
> مرحبًا،
>
> إذا كان لا يمكنك الوصول إلى حسابك، فنحن هنا لمساعدتك. هذا ما عليك فعله:
>
> 1. أعد تعيين كلمة المرور الخاصة بك عبر الضغط على "نسيت كلمة المرور" في
> صفحة تسجيل الدخول
> 2. تحقق من بريدك الوارد بعد 5-10 دقائق وابحث عن رسالة بريد إلكتروني من
> موقعنا بعنوان "نسيت كلمة المرور"
> 3. اضغط على الرابط في رسالة بريد "نسيت كلمة المرور" لإعادة تعيين كلمة
> المرور الخاصة بك
> 4. قم بتسجيل الدخول إلى حسابك باستخدام كلمة المرور الجديدة
>
> هذا كل شيء ببساطة، استمتع بالتسوق!
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4741915